## liblastfm-java 0.1.0

=== debian/changelog ===
liblastfm-java (1:0.1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:58:13 +0100

liblastfm-java (1:0.1.0-2) unstable; urgency=low

  [Miguel Landaeta]
  * Team upload.
  * Switch to default-jdk. (Closes: #643535).
  * Bump Standards-Version to 3.9.2. No changes were required.

  [tony mancill]
  * Remove needless dependency on JRE.
  * Reformat debian/copyright as per DEP5.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 18:25:46 -0430

liblastfm-java (1:0.1.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch. But uscan does not work yet.
  * Switch to upstream provided build.xml and remove debian/build.xml.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2011 22:23:06 +0200

liblastfm-java (7.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Thu, 06 Aug 2009 23:28:15 -0400

liblastfm-java (5.21-1) unstable; urgency=low

  * Initial release (Closes: #533366)

 -- Varun Hiremath <varun@debian.org>  Tue, 16 Jun 2009 17:39:14 -0400
