=== debian/control ===
Source: liblastfm-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/lastfm-java/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/liblastfm-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/liblastfm-java

Package: liblastfm-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: last.fm API bindings for Java
 The last.fm API bindings for java are a wrapper for the new last.fm
 API and the last.fm submission service. It provides classes and
 methods to invoke last.fm API methods as well as scrobbling songs and
 streaming radio from within Java applications.
