=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME := /usr/lib/jvm/default-java

install/liblastfm-java::
	install -m 644 -D last.fm-bindings-0.1.0.jar \
	    $(DEB_DESTDIR)/usr/share/java/lastfm-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/lastfm-$(DEB_UPSTREAM_VERSION).jar \
	    /usr/share/java/lastfm.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
