=== debian/watch ===
version=3
http://code.google.com/p/lastfm-java/downloads/list \
  .*/last.fm-bindings-(.*)\.zip debian debian/orig-tar.sh
