## liblastfm-java 0.1.2

=== debian/changelog ===
liblastfm-java (1:0.1.2-1) unstable; urgency=medium

  * Team upload.
  * Removing d/docs as there are no more doc files to install
  * B-D on the headless JDK only
  * Alleviating d/rules, automatic settings are enough to build this package
  * B-D on javahelper is not needed anymore
  * Adding the d/*.poms file to list pom.xml files for the Maven build
  * Marking the binary package as Multi-Arch: foreign
  * Checking the package can be built twice in a row (Closes: #1047491)

  [ Andreas Tille ]
  * Project moved from Google code to Github
  * Point watch file to Github
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * d/copyright:
     - Point Source to Github
     - Fix license name
  * Switch from cdbs to dh

 -- Pierre Gruet <pgt@debian.org>  Sun, 26 Jan 2025 15:54:16 +0100
