=== debian/control ===
Source: liblastfm-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper
Build-Depends-Indep: default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/liblastfm-java
Vcs-Git: https://salsa.debian.org/java-team/liblastfm-java.git
Homepage: https://github.com/jkovacs/lastfm-java

Package: liblastfm-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends},
         ${misc:Depends}
Description: last.fm API bindings for Java
 The last.fm API bindings for java are a wrapper for the new last.fm
 API and the last.fm submission service. It provides classes and
 methods to invoke last.fm API methods as well as scrobbling songs and
 streaming radio from within Java applications.
